# Generated by Django 4.0.6 on 2022-08-02 07:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0022_friendlybetrequest'),
    ]

    operations = [
        migrations.AddField(
            model_name='friendlybet',
            name='bet_appected',
            field=models.BooleanField(default=False),
        ),
    ]
